package com.community.huiju.dao;

import com.community.huiju.model.SysDictionary;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface SysDictionaryMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(SysDictionary record);

    int insertSelective(SysDictionary record);

    SysDictionary selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(SysDictionary record);

    int updateByPrimaryKey(SysDictionary record);
}